Identifiez-vous
> > > rift.exe has been patched error


Messages dans le sujet: rift.exe has been patched error
Taediwen
Membre

Nbr msg: 7
Enregistré: 27/10/2002
Ecrit le: 06/11/2016 00:36

I've been trying to use Magelo for a bit however I keep getting an error message of rift.exe has been patched, Magelo Sync will be updated soon to support this version. I've uninstalled Magelo and gone through multiple patches since this error message started. Can you give some suggestions on what to try to fix this?
Jelan
Admin

Nbr msg: 11434
Enregistré: 05/05/2001
Ecrit le: 12/11/2016 18:31

Hi,

Please give it another try, it would work just fine now. If you get an error saying the descriptor is invalid, please reinstall Magelo Sync has explained here: https://rift.magelo.com/en/forum/messages.jspa?topic=30806
Taediwen
Membre

Nbr msg: 7
Enregistré: 27/10/2002
Ecrit le: 12/11/2016 19:15

After reinstalling Magelo Sync it appears to be working. Thank you for your help!!
Jelan
Admin

Nbr msg: 11434
Enregistré: 05/05/2001
Ecrit le: 13/11/2016 01:10

Great to hear.